{
  "verseBefore": "Làm sao tôi có thể báo đáp Chúa Hằng Hữu về mọi điều nhân từ Ngài dành cho tôi?\n\\q",
  "verseAfter": "Làm sao tôi có thể báo đáp Chúa Hằng Hữu \\q1 về mọi điều nhân từ Ngài dành cho tôi?\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 116,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-05T10:58:39.228Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 116,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_116"
  }
}
